.main .logo{
    color: #3c3c3c;
    font-size: 56px;
    font-weight: 300;
    position: relative;
    text-align: center;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.33);
    margin-top: 100px;
    z-index: 3;
    font-family: 'Baloo Bhaina', cursive;
}

.main .content{
    position: relative;
    z-index: 4;
}

.main .top{
    font-size: 18px;
    color: #ffffff;
    letter-spacing: .5em;
    text-align: center;
    font-family: 'Baloo Bhaina', cursive;
 
}

.main .tag{
    font-size: 28px;
    color: #6ab5c3;
   font-family: 'Baloo Bhaina', cursive;
    text-align: center;
 
}
.main .below{
    font-size: 38px;
    color: #ffcc00;
   
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    font-family: 'Baloo Bhaina', cursive;

}
.footer{
    position: relative;
    bottom: 20px;
    right: 0px;
    width: 100%;
    color: #b5b0b0;
    z-index: 4;
    text-align: center;
    margin-top: 20px;
}




